﻿footer { /*margin-top: 60px;*/ }
footer .foot-title { margin-bottom: 15px; border-bottom: 1px solid #052f58; padding-bottom: 10px; color: #26bcd6; font-size: 1.15rem; }
footer a { color: #052f58; text-decoration: none; }
footer a:hover { color: #30264b; font-weight: 500; }
footer a.tel:hover, footer a.mail:hover { color: #fcb54c; font-weight: unset; }
footer .line { border-bottom: 1px solid #fff; margin-top: 60px; }

footer .purple-bg { color: #fff; padding: 20px 0; }

footer .content .section { padding: 15px; }

footer.footer-overlap { margin-top: -75px; background-color: unset;  }

footer.fix { position: absolute; bottom: 0; width: 100%; }

footer .copyright { padding: 40px 0; }

@media screen and (max-width:768px) {
    footer .line { display: none; }
    .copyright { background-color: #fcb54c; }
    .copyright .dblue-txt { font-size: 0.825rem; }
    .copyright > .container > div { text-align: center; }

    footer .content { font-size: 0.75rem; }
    footer .content .section { justify-content: center; gap: 10px; padding: 15px; padding-top: 50px; text-align: center; }
}
